#quick-search-button {
	background-color: white;
	color: #4a4a4a;
	text-transform: uppercase;
	border-left: 2px solid #d1d2d4;
	border-top: 2px solid #d1d2d4;
	border-right: 2px solid #d1d2d4;
	border-bottom: none;
	cursor: pointer;
	width: 180px;
	height: 40px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	position: relative;
	top: 2px;
	font-weight: bold;
	float: left;
}

#quick-search-button input {
	background-color: white;
	color: #4a4a4a;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	width: 180px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

#extended-search-button {
	background-color: #d1d2d4;
	color: white;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	width: 180px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	float: left;
	position: relative;
	top: 2px;
}

#extended-search-button input {
	background-color: #d1d2d4;
	color: white;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	width: 180px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

#order-line {
	height: 40px;
	line-height: 40px;
	font-style: italic;
	font-weight: bold;
	margin: 0px 5px 0px 5px;
	padding: 0px;
	position: relative;
	top: 2px;
	float: right;
	color: #0071bc;
}

#search-box {
	padding: 1px;
	border: 2px solid #d1d2d4;
	box-shadow: 4px 6px 5px #a8a9ab;
	line-height: 28px;
	overflow: auto;
}

#search-box span {
	color: #4a4a4a;
	text-transform: uppercase;
	font-weight: bold;
	height: 28px;
	float: left;
}

#quick_tyre_search_form span {
	margin: 2px 6px 2px 16px;
}

#tyre_search_size {
	width: 90px;	/* 170px */
	height: 28px;
	border: 2px solid #d1d2d4;
	padding: 0px 0px 0px 5px;
	box-shadow: 4px 6px 5px #a8a9ab inset;
	float: left;
}

#tyre_search_brand {
	width: 110px;	/* 150px */
	height: 28px;
	border: 2px solid #d1d2d4;
	padding: 0px 0px 0px 5px;
	box-shadow: 4px 6px 5px #a8a9ab inset;
	float: left;
}

#quick_tyre_search_form input[type="checkbox"] {
    display: none;
    float: left;
}

#quick_tyre_search_form input[type="checkbox"] + label span {
    display: block;
    width: 27px;
    height: 28px;
    background: url("../images/search/tickbox.gif") left center no-repeat;
    cursor: pointer;
    float: left;
    margin: 0px !important;
    border: 2px solid #d1d2d4;
}

#quick_tyre_search_form input[type="checkbox"]:checked + label span {
    background: url("../images/search/tickbox.gif") -27px center no-repeat;
}

#quick_tyre_search_button {
	width: 115px;
    height: 32px;
    padding: 0px;
    color: white;
    background: url("../images/search/search_button.gif") center no-repeat;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: larger;
    margin-left: 15px;
    cursor: pointer;
}

#extended_tyre_search_button {
	width: 115px;
    height: 32px;
    padding: 0px;
    color: white;
    background: url("../images/search/search_button.gif") center no-repeat;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: larger;
    margin-left: 15px;
    margin-top: 26px;
    cursor: pointer;
}

#extended_tyre_reset_button {
	width: 75px;
    height: 32px;
    padding: 0px;
    color: white;
    background: url("../images/search/search_button.gif") right no-repeat;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: larger;
    margin-left: 15px;
    margin-top: 26px;
    cursor: pointer;
}

#search-results {
	padding-top: 15px;
}

#search-results-table {
	width: 890px;
	border-spacing: 0px;
    border-collapse: collapse;
    font-size: 12px;
}
    
#search-results th {
	height: 35px;
	border: 1px solid #7d7d7f;
	vertical-align: center;
	color: #26397d;
	text-transform: uppercase;
}

#search-results td {
	height: 50px;
	border-left: 1px solid #a1a1a1;
	border-right: 1px solid #a1a1a1;
	border-top: none;
	border-bottom: none;
	vertical-align: center;
	color: #484848;
	text-transform: uppercase;
}

.cat_column {
	/*border-left: none !important;*/
}

.order_column {
	/*border-right: none !important;*/
	color: red !important;
}

.lh_columns {
	/*width: 55px;*/
	text-align: center;
}

.mid_columns {
	text-align: left;
	padding-left: 5px;
}

.rh_columns {
	/*width: 50px;*/
	text-align: center;
}

.cat-images {
	width: 47px;
	height: 21px;
}

.camera {
	width: 25px;
	height: 25px;
}

#tyre-label {
	/*
	width: 105px;
	background: url("../images/search/label.png") center no-repeat;
	*/
}

.label-items {
	/*
	width: 15px;
	float: left;
	*/
	text-align: center;
	/*text-decoration: underline;*/
}

#search-results-table input {
	border: 1px solid #8f8f8f;
	background: url("../images/search/input.gif") center no-repeat;
	width: 34px;
	height: 26px;
	line-height: 26px;
	padding: 0px 0px 0px 5px;
}

#quick_tyre_search_form {
	float: left;
	margin: 15px 0px;
}

#extended_tyre_search_form {
	float: left;
	margin: 15px 0px;
	display: none;
}

#extended_tyre_search_form div {
	width: 115px;
	margin: 0px 5px;
	float: left;
}

#extended_tyre_search_form span {
	width: 115px;
	text-align: center;
}

#extended_tyre_search_form select {
	width: 115px;
	height: 28px;
}

#tyre-conversion-chart {
	float: right !important;
	width: 130px !important;
	margin: 0px 0px 0px 30px !important;
}

#extended-menu {
	display: none;
	height: 40px;
	float: left;
	background: url("../images/search/extended_search.png") 0px 0px no-repeat;
}

div#extended-menu ul {
	list-style: none outside none;
	margin: 0px;
	padding: 0px;
	margin-left: 185px;
	background-color: #f4822a;
}

div#extended-menu li {
	display: inline;
	line-height: 40px;
}

div#extended-menu li a{
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
}

li.extended-link {
	margin: 0px 15px;
}

li.extended-divider {
	background-color: white;
	width: 2px;
	color: white;
}

#search-no-results-table {
	width: 890px;
	border-spacing: 0px;
    border-collapse: collapse;
}
    
#search-no-results th {
	height: 35px;
	border: 1px solid #7d7d7f;
	vertical-align: center;
	color: #26397d;
	text-transform: uppercase;
}

#search-no-results td {
	height: 50px;
	border: 1px solid #a1a1a1;
	vertical-align: center;
	color: #484848;
	text-transform: uppercase;
}

#tyre-enquiry {
	width: 175px;
    height: 32px;
    padding: 0px;
    margin: 15px;
    color: black;
    background: url("../images/search/tyre-enquiry.gif") center no-repeat;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: larger;
    margin-left: 15px;
    cursor: pointer;
}